Subject: Ticket Assigned - Order number is 9518095309
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 07:04:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number is 9518095309 Hello,

I would like to find out when my order should be delivered.  I have advised
the delivery guy to deliver them today but he does not respond to my
messages and calls.

+971 52 837 8478 (DELIVERY GUY NUMBER) - Hello this is Mary from DaFZa -
what time will you deliver my package? Is it possible to come now , will
meet you at DAFZA food court as my boss will be coming later and I will be
busy - thank you

Kindly check and advise.  Thank you.

MARY GRACE CEQUENA MAGANA
0506261857

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3592783